#menu * {
	padding:0;
	margin:0;
}
#menu ul{
	list-style-type:none;
	padding:0;
	margin:0;
}
/* make the top level links horizontal and position relative so that we can position the sub level */
#menu li{
	float:left;
	position:relative;
	z-index:100;
}

/* use the table to position the dropdown list */
#menu table{
	position:absolute;
	border-collapse:collapse;
	z-index:80;
	left:0;
	top:43px;
}
#menu table td{
	margin:0;
	padding:0;
	width:125px;
	height:41px;
}
/* style all the links */
#menu a, #menu :visited, #menu a :hover {
	display:block;
	font-size:12px;
	width:109px;
	padding:7px 0 7px 15px;
	color:#ffffff;
	background-color:#b0c0c4;
	text-decoration:none;
	text-align:left;
	font-weight:bold;
	_height:28px;
	
}
/* style the links hover */
#menu :hover{
	color:#ffffff;
	background-color:#c1d1d5;
}

/* hide the sub level links */
#menu ul ul {
	visibility:hidden;
	position:absolute;
	width:124px;
}
#menu li li {
	padding:0;
	margin:0;
	border-bottom:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
}
/* make the sub level visible on hover list or link */
#menu ul li:hover ul,
#menu ul a:hover ul{
	visibility:visible;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8;
	-khtml-opacity: 0.8;
}
#menu ul li:hover a:hover,
#menu ul a:hover a:hover{
	color:#124147;
	filter:none;
}
#menu ul li:hover a,
#menu ul a:hover a{
	color:#124147;
}
#menu .produits{
	width:125px;
	height:41px;
	background:url(/img/products.gif) no-repeat;
	margin:0;
	padding:0;
}
#banniere{
  background:url(/img/banniere_en.jpg) no-repeat;
}
#menu .produits:hover{
	background:url(/img/products-on.gif);
}
#menu .produits-on{
	width:125px;
	height:41px;
	background:url(/img/products-on.gif) no-repeat;
	margin:0;
	padding:0;
}
#menu .produits-on:hover{
	background:url(/img/products-on.gif) no-repeat;
}
#menu .galerie{
	width:126px;
	height:41px;
	background:url(/img/gallery.gif) no-repeat;
	margin:0;
	padding:0;
}
#menu .galerie:hover{
	background:url(/img/gallery-on.gif) no-repeat;
}
#menu .galerie-on{
	width:126px;
	height:41px;
	background:url(/img/gallery-on.gif) no-repeat;
	margin:0;
	padding:0;
}
#menu .galerie-on:hover{
	background:url(/img/gallery-on.gif) no-repeat;
}
#menu .boutique{
	width:126px;
	height:41px;
	background:url(/img/store.gif) no-repeat;
	margin:0;
	padding:0;}
#menu .boutique:hover{
	background:url(/img/store-on.gif);
}
#menu .boutique-on{
	width:126px;
	height:41px;
	background:url(/img/store-on.gif) no-repeat;
	margin:0;
	padding:0;
}
#menu .boutique-on:hover{
	background:url(/img/store-on.gif) no-repeat;
}
#menu .support{
	width:126px;
	height:41px;
	background:url(/img/support.gif) no-repeat;
	margin:0;
	padding:0;}
#menu .support:hover{
	background:url(/img/support-on.gif);
}
#menu .support-on{
	width:126px;
	height:41px;
	background:url(/img/support-on.gif) no-repeat;
	margin:0;
	padding:0;
}
#menu .support-on:hover{
	background:url(/img/support-on.gif) no-repeat;
}
#menu .forum{
	width:125px;
	height:41px;
	background:url(/img/forum.gif) no-repeat;
	margin:0;
	padding:0;}
#menu .forum:hover{
	background:url(/img/forum-on.gif);
}
#menu .forum-on{
	width:125px;
	height:41px;
	background:url(/img/forum-on.gif) no-repeat;
	margin:0;
	padding:0;
}
#menu .forum-on:hover{
	background:url(/img/forum-on.gif) no-repeat;
}

#menu .FAQ{
	width:125px;
	height:41px;
	background:url(/img/FAQ.gif) no-repeat;
	margin:0;
	padding:0;}
#menu .FAQ:hover{
	background:url(/img/FAQ-on.gif);
}
#menu .FAQ-on{
	width:125px;
	height:41px;
	background:url(/img/FAQ-on.gif) no-repeat;
	margin:0;
	padding:0;
}
#menu .FAQ-on:hover{
	background:url(/img/FAQ-on.gif) no-repeat;
}



#contenu{
	text-align:center;
	padding:50px;
	font-size:14px;
	width:829px;
	float:left;
}

.contenu-texte{
	text-align:justify;
	padding-top:20px;
}

.contenu-entete{
	font-weight:bold;
	font-size :45px;
}

.reseaux-sociaux{
	margin-top:40px;
	font-size:16px;
}

.liste-reseaux-sociaux{
	margin:auto;
	width:460px;
}

.liste-reseaux-sociaux a{
	height:74px;
	width:72px;
	display:block;
	float:left;
	margin:10px;
}

.reseau-facebook{
	background:url(/reseau-facebook.jpg) no-repeat;
}

.reseau-twitter{
	background:url(/reseau-twitter.jpg) no-repeat;
}

.reseau-pinterest{
	background:url(/reseau-pinterest.jpg) no-repeat;
}

.reseau-tumblr{
	background:url(/reseau-tumblr.jpg) no-repeat;
}

.reseau-youtube{
	background:url(/reseau-youtube.jpg) no-repeat;
}